@charset "utf-8";

.WebPageTitle { font-size: 24px; font-weight: bold; color: #999; padding: 20px;}
.WebPageTitle span { padding-left: 10px; font-family: Georgia; font-weight: bold; color: #ccc;}

.WebPageContent { overflow: hidden; font-size: 14px; line-height: 1.8; color: #555; padding: 20px;}